-
中文版。包括RFC2327(SDP)和rfc3263(SIP),rfc3621(SIP)…
中文版SIP协议。包括RFC2327(sdp),RFC3263(sip),RFC3621(sip),RFC3372(sip),其中3261协议包括注册部分是完全版-Chinese version of SIP. Including RFC2327 (sdp) and RFC3263 (sip), RFC3621 (sip), RFC3372 (SIP), including the 3261 agreement is fully registered version
- 2022-02-02 02:02:13下载
- 积分:1
-
Matlab Video Capture procedures in the hope that it may be useful right. Thank y...
matlab的视频捕获程序,希望对大家有用。谢谢了。-Matlab Video Capture procedures in the hope that it may be useful right. Thank you, the.
- 2022-05-29 15:13:01下载
- 积分:1
-
MiniSIP 网络电话开发库,为VOIP迅速开发VOIP应用提供第三分开发。
为了便于开发者方便地开发出具有各种个性化界面的软电话,本DLL COM控件不...
MiniSIP 网络电话开发库,为VOIP迅速开发VOIP应用提供第三分开发。
为了便于开发者方便地开发出具有各种个性化界面的软电话,本DLL COM控件不提供主用户界面,而是将主用户界面完全交付开发者根据各自的需求实现。开发者可以利用本DLL COM容易地实现各种形式的SIP软电话,例如,可以实现独立的可执行应用程序(.exe)、在Web页面中嵌入SIP软电话或者在诸如辅助办公系统、CRM系统,甚至网络游戏中实现一个嵌入的SIP软电话,从而为这些系统提供语音服务功能,使这些系统的功能和竞争力得以拓展和加强。由于采用了标准的语音编解码格式,基于本ActiveX开发的软电话除了可以实现软电话之间通话以外,还可以无缝地与其他VoIP网关实现通话,并可以通过中继网关与传统的PSTN实现通话,实现VoIP话务的落地,从而帮助开发者迅速开发出有特色的网络电话业务如Click-to-Talk、IP-Centrex或IP-PBX上的一号通以及其它软电话应用等。
提供高层封装的API接口,使得开发人员无需熟悉VoIP的具体技术,只要具备DLL COM应用技术即可。
包括了详细的SDK开发文档和应用代码。
- 2022-03-19 11:46:47下载
- 积分:1
-
RTC下接收呼叫的例子(如果是VC用户,请新建一个APPLICATION 32空工程,然后,用ADD FILE的方法把所有的文件包含在工程中编译)...
RTC下接收呼叫的例子(如果是VC用户,请新建一个APPLICATION 32空工程,然后,用ADD FILE的方法把所有的文件包含在工程中编译)-RTC receive calls example (If yes VC users, a new air APPLICATION 32 works, and then use the ADD FILE all the documents included in the project compiler)
- 2022-03-07 00:13:15下载
- 积分:1
-
视频会议系统,进行网络视频会议的源代码,应该很详细了,数据源可能得进行改动一下...
视频会议系统,进行网络视频会议的源代码,应该很详细了,数据源可能得进行改动一下-video conferencing systems, video conferencing network for the source code should be very detailed, data source may need to engage you change
- 2023-06-15 23:25:03下载
- 积分:1
-
使用eXosip开发的例子,使用vc打开工程直接编译库和例子,注意需要安装了xp平台开发包...
使用eXosip开发的例子,使用vc打开工程直接编译库和例子,注意需要安装了xp平台开发包-use eXosip development example, the use of open vc works directly translated libraries and examples, the need to install the Platform Development Kit xp
- 2022-12-30 09:35:04下载
- 积分:1
-
Portable Unix Libary
Portable Unix Libary
- 2022-03-06 11:35:37下载
- 积分:1
-
视频捕捉压缩传输的例子,由一点问题
视频捕捉压缩传输的例子,由一点问题-video capture compression and transmission of examples, from 1:00 problems
- 2022-02-05 12:19:34下载
- 积分:1
-
voip voice encoding a G.729 source code, related algorithms can provide research...
voip 语音编码方式一种G.729源代码,相关算法可以提供研究。-voip voice encoding a G.729 source code, related algorithms can provide research.
- 2022-05-21 00:59:36下载
- 积分:1
-
openser 最初版本,代码简介,初学opensips,kamailio可以先看最初代码,比较适合。...
openser 最初版本,代码简介,初学opensips,kamailio可以先看最初代码,比较适合。-openser initial version, code profiles, beginner opensips, kamailio you can look at the original code, and is more suitable.
- 2022-02-14 18:13:37下载
- 积分:1